LocalizationControllerGetCultureLocalizationInfos Method

GET /Localization/Infos/ Gets all the created and available culture localization infos.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (8.0.2.1001)
Syntax
[HttpGetAttribute]
[ActionNameAttribute("Infos")]
public HttpResponseMessage GetCultureLocalizationInfos(
	string cultureName = null,
	Nullable<Guid> sessionId = null
)

Parameters

cultureName (Optional)
Type: SystemString
The optional culture name to use to filter the localization infos to. By default, all cultures are retrieved.
sessionId (Optional)
Type: SystemNullableGuid
The ID of the session.

Return Value

Type: HttpResponseMessage
An array of LocalizationInfoData with the information, or a status code indicating the problem.
See Also